# C keywords: _Noreturn (since C11)(deprecated in C23)

From cppreference.com
< c‎ | keyword

### Usage

- `_Noreturn` function specifier (deprecated in C23)
- `_Noreturn` attribute-token (since C23)(deprecated in C23)

### Notes

Since C23, `_Noreturn` is also attribute token. Its usage is deprecated and `noreturn` should be used instead.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=c/keyword/_Noreturn&oldid=177718"